Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5757 - redhat menus don't show up in windowmaker
Summary: redhat menus don't show up in windowmaker
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 04:59 UTC by raz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 09:51:56 UTC


Attachments (Terms of Use)

Description raz 1999-10-09 04:59:13 UTC
fresh user.. windowmaker doesn't show menus for redhat --
the menu settings are just like with previous verions... i
eventually had to switch to include and run the wmconfig
myself every time i update a package...

Comment 1 Trond Eivind Glomsrød 1999-10-22 06:42:59 UTC
Same thing happens here. Upgrading WindowMaker to 0.61.1 and
libPropList (by necessity, as the new WindowMaker requires it) solves
the problem.

This also should also solve other bugs, although I can't remember
being bitten by them.

Comment 2 Hrishikesh 1999-11-23 15:20:59 UTC
same problem encountered - the "Programs" submenu was empty,
solved the problem by downgrading to WindowMaker 0.52 (as shipped
with RedHat 6.0)

Comment 3 Bernhard Rosenkraenzer 2000-02-17 09:51:59 UTC
Fixed in 0.61.1-2.


Note You need to log in before you can comment on or make changes to this bug.